import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TranslationSectionComponent } from './translation-section.component';

describe('TranslationSectionComponent', () => {
  let component: TranslationSectionComponent;
  let fixture: ComponentFixture<TranslationSectionComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [TranslationSectionComponent]
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TranslationSectionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
